/*----------------------------------------------*/
/*-------------- SHOPPING CART -----------------*/
/*----------------------------------------------*/
.checkout-description{
    width:40%;
}
.checkout-quantity {
    width:40%;
}

.checkout-title-description {
    width:38%;
}

.UpdateQuantity {
    font-size:.6em;
    width:90px;
}


.Shop-Save, .Shop-Price, .Shop-AddBtns {
    width:100%;
    text-align:center;
    margin:0;
}


#nav li a {
    padding:5px 7px;
}
